.product-section-13 .product-content {
  width: 100%;
  display: flex;
  border-radius: var(--section-card-radius);
  overflow: hidden;
}
.product-section-13 .tabs-wrap {
  width: 30%;
}
.product-section-13 .tabs-wrap .tabs {
  display: flex;
  flex-direction: column;
  height: 100%;
  gap: 0;
}
.product-section-13 .tabs-wrap .tab {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  flex: 1;
  min-height: 0;
}
.product-section-13 .tabs-wrap .tab::before {
  position: absolute;
  left: 8px;
  top: calc(50% - 4px);
  display: inline-block;
  content: "";
  width: 8px;
  height: 8px;
  background-color: currentColor;
  border-radius: 50%;
}

.product-section-13 .tabs-wrap .nav-link {
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
  border: none !important;
  border-radius: 0 !important;
  padding: 8px var(--grid-gap-small) 8px 24px !important;
}

.product-section-13 .tab-content {
  flex: 1;
  display: grid;
  grid-template-columns: 1fr;
}
.product-section-13 .tab-pane {
  grid-column: 1;
  grid-row: 1;
  display: block;
  opacity: 0;
  pointer-events: none;
}
.product-section-13 .tab-pane.active {
  opacity: 1;
  pointer-events: auto;
}
.product-section-13 .tab-pane-content .item-card,
.product-section-13 .tab-pane-content .product-card {
  border-radius: 0 !important;
}
.product-section-13 .tab-pane,
.product-section-13 .tab-pane-content,
.product-section-13 .tab-pane-content .product-card,
.product-section-13 .tab-pane-content .item-card,
.product-section-13 .tab-pane-content .product-card img,
.product-section-13 .tab-pane-content .item-image img {
  width: 100%;
  height: 100%;
}

.product-section-13 .tab-pane-content .tab-pane-title {
  display: none;
  margin-bottom: 8px;
}
.product-section-13 .tab-pane-content .tab-pane-title::before {
  display: inline-block;
  content: "";
  width: 8px;
  height: 8px;
  background-color: currentColor;
  border-radius: 50%;
  margin-right: 8px;
}

@media (max-width: 991px) {
  .product-section-13 .tabs-wrap {
    display: none;
  }
  .product-section-13 .tab-content {
    display: flex;
    flex-direction: column;
    gap: var(--grid-gap-medium);
  }
  
  .product-section-13 .tab-content,
  .product-section-13 .tab-content .tab-pane,
  .product-section-13 .tab-content .tab-pane-content {
    width: 100%;
    height: auto;
  }

  .product-section-13 .tab-pane-content .tab-pane-title {
    display: block;
    width: 100%;
  }
  
  .product-section-13 .tab-content .tab-pane {
    opacity: 1;
    pointer-events: auto;
  }
}